Support opening the Tracking Protection panel via showMenu
We may want to anchor a tour panel on the Tracking Protection panel for the first run experience so we should be able to open the panel first.